#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: mono-traversable
version: 1.0.2.1
id: mono-traversable-1.0.2.1-F5upZRqZRtW5TS4NT0br7a
key: mono-traversable-1.0.2.1-F5upZRqZRtW5TS4NT0br7a
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. If you understand Haskell'\''s basic typeclasses, you understand mono-traversable. In addition to what you are used to, it adds on an IsSequence typeclass and has code for marking data structures as non-empty.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules:
    Data.MonoTraversable Data.MonoTraversable.Unprefixed
    Data.Containers Data.Sequences Data.NonNull
abi: 47c62a9262528d8f00f5da6e563668ad
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/mono-traversable-1.0.2.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/mono-traversable-1.0.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/mono-traversable-1.0.2.1
hs-libraries: HSmono-traversable-1.0.2.1-F5upZRqZRtW5TS4NT0br7a
depends:
    base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    split-0.2.3.2-CJl40zTyCIV16Pr60nb7CT
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
    vector-algorithms-0.7.0.1-CyLxDfJFRkcBZ53a4eh1Bl
haddock-interfaces: /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock
haddock-html: /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
